.navbar-footer {
  position: relative;
  width: 100%;

  ul {
    @include _reset-lists();
    position: relative;
    height: 100%;
    background: darken($footer-background, 8%);
    @include _align-flex(center, stretch, row);

    li {
      flex: 1;
      border-right: 1px solid $background-color;

      &:last-child {
        border-right: 0;
      }

      a {
        padding: 10px 0;
        @include _align-flex(center, center, column);

        color: $color-paragraph;
        @include _font-size($font-size-3);
        @include _link-active() {
          text-decoration: none;
          cursor: pointer;
        }
      }
    }
  }
}